/* 
  Settings.strings
  Memo3

  Created by Joe on 05 Jul.
  Copyright © 2018 Bloop. All rights reserved.
*/
"info_text" = "Memo is a simple and elegant app for quickly jotting down notes on your iPhone. Memos are like sticky notes. Pop open a new memo in less than a second and use it to jot down phone numbers, messages, meeting notes, or write down ideas before you forget them. You can assign different colors to your memos to visually set them apart. Sync Notes across devices. Rich Note Colors Selection. Note Privacy-Locker. Online Backup. Memo Premium is an auto renewable subscription: Price may vary by location. Subscriptions will be charged to your credit card through your iTunes account. Your subscription will automatically renew unless canceled at least 24 hours before the end of the current period. Account will be charged for renewal within 24-hours prior to the end of the current period, and identify the cost of the renewal. You can cancel the subscription before the next renewal. Manage your subscriptions in Account Settings after purchase. Any unused portion of a free trial peri​od, will be forfeited when the user purchases a subscription.";
